page-home {

    .scroll-content {
        padding: 0 !important;
    }

    .background-logo {
        width: 100%;
        height: 100%;
        background-color: rgba(251, 104, 73, 0.9);
        background-image: url("../assets/imgs/logotipo-white.png");
        background-repeat: no-repeat;
        background-position: center;
    }
}
